Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001775Double CommanderDefaultpublic2017-03-20 15:252017-05-13 14:28
Reportercordylus 
Assigned ToAlexx2000 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.7.8Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001775: Command of View Action in File associations runs multiple times when multiple files are selected
DescriptionУказанная через File associations команда для View запускется столько раз, сколько файлов выделено, при этом каждый раз аргументами передаются все выделенные файлы.
Steps To ReproduceFile associations
1 - File types - Add - txt
3 - Extensions - Add - txt
4 - Actions - Add - View
5 - Action description - Command - notepad.exe
5 - Action description - Parameters - %p
Select two text files, press F3. Two notepads will be opened, one over the other.
Additional InformationЕщё в контекстном меню Actions View и Edit игнорируют настройки File associations.
TagsNo tags attached.
Fixed in Revision7563
Operating system
Widgetset
Architecture
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-20 15:25 cordylus New Issue
2017-04-09 08:17 Alexx2000 Target Version => 0.8.0
2017-05-13 14:28 Alexx2000 Fixed in Revision => 7563
2017-05-13 14:28 Alexx2000 Status new => resolved
2017-05-13 14:28 Alexx2000 Fixed in Version => 0.8.0
2017-05-13 14:28 Alexx2000 Resolution open => fixed
2017-05-13 14:28 Alexx2000 Assigned To => Alexx2000
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker